a:link        { color:#fff; text-decoration:none }
a:visited     { color:#eaeaea; text-decoration:none }
a:hover       { color:red; text-decoration:none }
a:active      { color:#f00; text-decoration:none }
body          {	background-color:#86ad3c;
				font-family:Arial, Helvetica, sans-serif;
				color: #000000;
				margin-left: 0px;
				margin-top: 0px;
				margin-right: 0px;
				margin-bottom: 0px;}
.top	      { background-color:#eab61b;
				padding-bottom: 15px; }
.titel        { font-size:xx-large;
                font-weight:bold;
                margin-left:15px;
                margin-top:15px}
.titel2       { font-size:medium;
                margin-top:15px;
				margin-right:15px}
.adresse	  { margin-left:15px;
				margin-top:4px;}
td            { vertical-align:top}
.headbar 	  { background-color: #aaa;
				padding-left: 15px;
				padding-top: 4px;
				padding-bottom: 0px;
				font-weight:bold;}
.inbar		  { margin-left: 15px;
			    margin-top:15px;}
a.linkdark	  { color:#000; text-decoration:underline}
a.linkdark:hover { color:red}
